A:link {
	TEXT-DECORATION: none
}
A:visited {
	TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
A:active {
	TEXT-DECORATION: underline
}
.text A:link {
	COLOR: #133984; TEXT-DECORATION: underline
}
.text A:visited {
	COLOR: #133984; TEXT-DECORATION: underline
}
.text A:hover {
	COLOR: #cb231a; TEXT-DECORATION: underline
}
.text A:active {
	COLOR: #cb231a; TEXT-DECORATION: underline
}
.title01 {
	LINE-HEIGHT: 20px; FONT-FAMILY: "Lucida Sans Unicode","Arial","Tahoma"; COLOR: #000000; FONT-SIZE: 11px; TEXT-DECORATION: none
}
.title01 A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
.title01 A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
.title01 A:hover {
	COLOR: #133984; TEXT-DECORATION: underline
}
.title01 A:active {
	COLOR: #cb231a; TEXT-DECORATION: underline
}
.title02 {
	LINE-HEIGHT: 13px; FONT-FAMILY: "Lucida Sans Unicode","Arial","Tahoma"; COLOR: #000000; FONT-SIZE: 11px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.title02 A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
.title02 A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
.title02 A:hover {
	COLOR: #133984; TEXT-DECORATION: underline
}
.title02 A:active {
	COLOR: #cb231a; TEXT-DECORATION: underline
}
.hui11 {
	COLOR: #838282; FONT-SIZE: 10px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.hui11 A:link {
	COLOR: #838282; TEXT-DECORATION: none
}
.hui11 A:visited {
	COLOR: #838282; TEXT-DECORATION: none
}
.hui11 A:hover {
	COLOR: #cb231a; TEXT-DECORATION: underline
}
.hui11 A:active {
	COLOR: #cb231a; TEXT-DECORATION: underline
}
.hh11l14 {
	LINE-HEIGHT: 15px; COLOR: #050505; FONT-SIZE: 11px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.hh11l14 A:link {
	COLOR: #050505; TEXT-DECORATION: none
}
.hh11l14 A:visited {
	COLOR: #050505; TEXT-DECORATION: none
}
.hh11l14 A:hover {
	COLOR: #cb231a; TEXT-DECORATION: underline
}
.hh11l14 A:active {
	COLOR: #cb231a; TEXT-DECORATION: underline
}
.hh11l15 {
	LINE-HEIGHT: 15px; COLOR: #ffffff; FONT-SIZE: 11px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.hh11l15 A:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.hh11l15 A:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.hh11l15 A:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
.hh11l15 A:active {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
.lm15 {
	FONT-FAMILY: Arial; COLOR: #c9500e; FONT-SIZE: 14px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.hu11l16 {
	TEXT-JUSTIFY: inter-ideograph; TEXT-ALIGN: justify; LINE-HEIGHT: 18px; COLOR: #000000; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.hu11l16:hover {
	COLOR: #133984; TEXT-DECORATION: underline
}
.hu11l16:active {
	COLOR: #cb231a; TEXT-DECORATION: underline
}
.hu11l16 SPAN {
	LINE-HEIGHT: 18px; FONT-SIZE: 12px
}
.hu11l16 P {
	LINE-HEIGHT: 18px; FONT-SIZE: 12px
}
.hu11l16 DIV {
	LINE-HEIGHT: 18px; FONT-SIZE: 12px
}
.hu11l16 STRONG {
	LINE-HEIGHT: 18px; FONT-SIZE: 12px
}
.hu11l16 TABLE {
	LINE-HEIGHT: 18px; FONT-SIZE: 12px
}
.hu11l16 TR {
	LINE-HEIGHT: 18px; FONT-SIZE: 12px
}
.hu11l16 TD {
	LINE-HEIGHT: 18px; FONT-SIZE: 12px
}
.hu11l16 FONT {
	LINE-HEIGHT: 18px; FONT-SIZE: 12px
}
.black_12_zhengwne1 {
	TEXT-JUSTIFY: inter-ideograph; TEXT-ALIGN: justify; LINE-HEIGHT: 18px; COLOR: #000000; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.black_12_zhengwne1:hover {
	COLOR: #133984; TEXT-DECORATION: underline
}
.black_12_zhengwne1 P {
	LINE-HEIGHT: 18px; FONT-SIZE: 12px
}
.black_12_zhengwne1 SPAN {
	LINE-HEIGHT: 18px; FONT-SIZE: 12px
}
.black_12_zhengwne1 DIV {
	LINE-HEIGHT: 18px; FONT-SIZE: 12px
}
.black_12_zhengwne1 STRONG {
	LINE-HEIGHT: 18px; FONT-SIZE: 12px
}
.black_12_zhengwne1 TABLE {
	LINE-HEIGHT: 18px; FONT-SIZE: 12px
}
.black_12_zhengwne1 TR {
	LINE-HEIGHT: 18px; FONT-SIZE: 12px
}
.black_12_zhengwne1 TD {
	LINE-HEIGHT: 18px; FONT-SIZE: 12px
}
.black_12_zhengwne1 FONT {
	LINE-HEIGHT: 18px; FONT-SIZE: 12px
}
.black_12_zhengwne2 {
	TEXT-JUSTIFY: inter-ideograph; TEXT-ALIGN: justify; LINE-HEIGHT: 18px; COLOR: #000000; FONT-SIZE: 14px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.black_12_zhengwne2:hover {
	COLOR: #133984; TEXT-DECORATION: underline
}
.black_12_zhengwne2 SPAN {
	LINE-HEIGHT: 18px; FONT-SIZE: 14px
}
.black_12_zhengwne2 P {
	LINE-HEIGHT: 18px; FONT-SIZE: 14px
}
.black_12_zhengwne2 DIV {
	LINE-HEIGHT: 18px; FONT-SIZE: 14px
}
.black_12_zhengwne2 STRONG {
	LINE-HEIGHT: 18px; FONT-SIZE: 14px
}
.black_12_zhengwne2 TABLE {
	LINE-HEIGHT: 18px; FONT-SIZE: 14px
}
.black_12_zhengwne2 TR {
	LINE-HEIGHT: 18px; FONT-SIZE: 14px
}
.black_12_zhengwne2 TD {
	LINE-HEIGHT: 18px; FONT-SIZE: 14px
}
.black_12_zhengwne2 FONT {
	LINE-HEIGHT: 18px; FONT-SIZE: 14px
}
.black_12_zhengwne3 {
	TEXT-JUSTIFY: inter-ideograph; TEXT-ALIGN: justify; LINE-HEIGHT: 18px; COLOR: #000000; FONT-SIZE: 16px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.black_12_zhengwne3:hover {
	COLOR: #133984; TEXT-DECORATION: underline
}
.black_12_zhengwne3 P {
	LINE-HEIGHT: 18px; FONT-SIZE: 16px
}
.black_12_zhengwne3 SPAN {
	LINE-HEIGHT: 18px; FONT-SIZE: 16px
}
.black_12_zhengwne3 DIV {
	LINE-HEIGHT: 18px; FONT-SIZE: 16px
}
.black_12_zhengwne3 STRONG {
	LINE-HEIGHT: 18px; FONT-SIZE: 16px
}
.black_12_zhengwne3 TABLE {
	LINE-HEIGHT: 18px; FONT-SIZE: 16px
}
.black_12_zhengwne3 TR {
	LINE-HEIGHT: 18px; FONT-SIZE: 16px
}
.black_12_zhengwne3 TD {
	LINE-HEIGHT: 18px; FONT-SIZE: 16px
}
.black_12_zhengwne3 FONT {
	LINE-HEIGHT: 18px; FONT-SIZE: 16px
}
.tp12 {
	COLOR: #444444; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.lm14 {
	FONT-FAMILY: Arial; COLOR: #133984; FONT-SIZE: 14px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.lm14:hover {
	COLOR: #ffe982; FONT-SIZE: 14px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.b11more {
	COLOR: #0249ca; FONT-SIZE: 11px; FONT-WEIGHT: normal; TEXT-DECORATION: underline
}
.b11more:hover {
	COLOR: #ff6600; FONT-SIZE: 11px; FONT-WEIGHT: normal; TEXT-DECORATION: underline
}
.b12more {
	COLOR: #fff; FONT-SIZE: 11px; FONT-WEIGHT: normal; TEXT-DECORATION: underline
}
.b12more:hover {
	COLOR: #fff; FONT-SIZE: 11px; FONT-WEIGHT: normal; TEXT-DECORATION: underline
}
.hui11 {
	COLOR: #838282; FONT-SIZE: 10px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.al18 {
	LINE-HEIGHT: 24px; FONT-FAMILY: Arial; COLOR: #0a2b6c; FONT-SIZE: 18px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.b12 {
	COLOR: #ffffff
}
.riqi {
	COLOR: #d0cfcf; FONT-SIZE: 12px
}
.h11 {
	LINE-HEIGHT: 15px; COLOR: #030303; FONT-SIZE: 11px
}
.riqi1 {
	COLOR: #838282; FONT-SIZE: 11px
}
.hu12b {
	FONT-FAMILY: Arial; COLOR: #4d4d4d; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.title {
	FONT-FAMILY: Arial; COLOR: #f4f6f7; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.title:hover {
	COLOR: #fabe00; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.link {
	LINE-HEIGHT: 12px; COLOR: #244b97; FONT-SIZE: 11px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.link:hover {
	LINE-HEIGHT: 12px; COLOR: #244b97; FONT-SIZE: 11px; FONT-WEIGHT: normal; TEXT-DECORATION: underline
}
.b11b {
	FONT-FAMILY: Arial; COLOR: #133984; FONT-SIZE: 13px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.12fff {
	FONT-FAMILY: Arial; COLOR: #83420e; FONT-SIZE: 13px; FONT-WEIGHT: bold
}
.11fff {
	LINE-HEIGHT: 16px; FONT-FAMILY: Verdana; COLOR: #030303; FONT-SIZE: 11px
}
.rightbg {
	TEXT-ALIGN: center; WIDTH: 207px; MARGIN-BOTTOM: 9px; BACKGROUND: url(encrightbg.gif) no-repeat; HEIGHT: 27px
}
.box {
	FILTER: alpha(opacity=90); BACKGROUND-COLOR: #cbdaf0; WIDTH: 180px; HEIGHT: 230px; MARGIN-RIGHT: 5px
}
LI {
	LIST-STYLE-TYPE: none; FONT-SIZE: 12px
}
IMG {
	BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px
}
A {
	TEXT-DECORATION: none
}
.clear {
	CLEAR: both
}
#featured {
	POSITION: relative; WIDTH: 720px; HEIGHT: 240px; OVERFLOW: hidden
}
#featured .word {
	Z-INDEX: 10;
	POSITION: absolute;
	PADDING-BOTTOM: 5px;
	PADDING-LEFT: 6px;
	WIDTH: 281px;
	BOTTOM: 6px;
	PADDING-RIGHT: 5px;
	BACKGROUND: #c5d8f2;
	HEIGHT: 290px;
	COLOR: #000000;
	RIGHT: -2px;
	PADDING-TOP: 5px;
	TOP: -6px
}
#thumbs {
	LIST-STYLE-TYPE: none; WIDTH: 540px; HEIGHT: 28px
}
* HTML #thumbs {
	HEIGHT: 100%
}
#thumbs LI {
	WIDTH: 38px; DISPLAY: inline; FLOAT: left; HEIGHT: 24px; MARGIN-RIGHT: 5px
}
#thumbs UL {
	MARGIN-TOP: 12px
}
#thumbs LI.last_img {
	MARGIN-RIGHT: 5px
}
#thumbs LI.first {
	MARGIN: 7px 10px 0pt 0px; WIDTH: 20px; HEIGHT: 13px; CURSOR: pointer
}
#thumbs LI.last {
	MARGIN: 7px 0px 0pt 5px; WIDTH: 20px; HEIGHT: 13px; CURSOR: pointer
}
#thumbs LI A {
	BORDER-BOTTOM: #c1d0e7 2px solid; BORDER-LEFT: #c1d0e7 2px solid; WIDTH: 38px; DISPLAY: block; FONT-SIZE: 0px; BORDER-TOP: #c1d0e7 2px solid; BORDER-RIGHT: #c1d0e7 2px solid
}
#thumbs LI A:hover {
	BORDER-BOTTOM: #f2b805 2px solid; BORDER-LEFT: #f2b805 2px solid; BORDER-TOP: #f2b805 2px solid; BORDER-RIGHT: #f2b805 2px solid
}
#thumbs LI A.current {
	BORDER-BOTTOM: #f2b805 1px solid; BORDER-LEFT: #f2b805 1px solid; BORDER-TOP: #f2b805 1px solid; BORDER-RIGHT: #f2b805 1px solid
}
#thumbs LI.first IMG {
	BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px
}
#thumbs LI.last IMG {
	BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px
}

#topstory {
	WIDTH: 730px; BACKGROUND: #fff; FLOAT: left; HEIGHT: 297px
}
#highlight {
	PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-LEFT: 5px; WIDTH: 730px; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 5px
}